/*
	Theme Name:   Jannah Child
	Theme URI:    http://jannah.tielabs.com/
	Description:  Jannh Child Theme
	Author:       TieLabs
	Author URI:   https://tielabs.com
	Template:     jannah
	Version:      1.0.2
	License:      license purchased
	License URI:  http://themeforest.net/licenses/regular_extended
	Tags:         Tags: two-columns, buddypress, left-sidebar, right-sidebar, custom-menu, editor-style, featured-images, full-width-template, microformats, rtl-language-support, sticky-post, threaded-comments, translation-ready
	Text Domain:  jannah-child
*/


/* write custom css after this line */


input, select, .elementor-counter-number, label{
    	font-family: IRANSans !important;
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: normal;
	src: url('https://hesabno.com/wp-content/themes/jannah-child/fonts/eot/IRANSansWeb(FaNum).eot');
	src: url('https://hesabno.com/wp-content/themes/jannah-child/fonts/eot/IRANSansWeb(FaNum).eot?#iefix') format('embedded-opentype'),  /* IE6-8 */ url('https://hesabno.com/wp-content/themes/jannah-child/fonts/woff2/IRANSansWeb(FaNum).woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/ url('https://hesabno.com/wp-content/themes/jannah-child/fonts/woff/IRANSansWeb(FaNum).woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('https://hesabno.com/wp-content/themes/jannah-child/fonts/ttf/IRANSansWeb(FaNum).ttf') format('truetype');
}




@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 100;
	src: url('https://hesabno.com/wp-content/themes/jannah-child/fonts/IRANSansX-thin.woff') format('woff'), url('https://hesabno.com/wp-content/themes/jannah-child/fonts/IRANSansX-thin.woff2') format('woff2');
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 200;
	src: url('https://hesabno.com/wp-content/themes/jannah-child/fonts/IRANSansX-UltraLight.woff') format('woff'), url('https://hesabno.com/wp-content/themes/jannah-child/fonts/IRANSansX-UltraLight.woff2') format('woff2');
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 300;
	src: url('https://hesabno.com/wp-content/themes/jannah-child/fonts/IRANSansX-light.woff') format('woff'), url('https://hesabno.com/wp-content/themes/jannah-child/fonts/IRANSansX-light.woff2') format('woff2');
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 500;
	src: url('https://hesabno.com/wp-content/themes/jannah-child/fonts/IRANSansX-medium.woff') format('woff'), url('https://hesabno.com/wp-content/themes/jannah-child/fonts/IRANSansX-medium.woff2') format('woff2');
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 600;
	src: url('https://hesabno.com/wp-content/themes/jannah-child/fonts/IRANSansX-demibold.woff') format('woff'), url('https://hesabno.com/wp-content/themes/jannah-child/fonts/IRANSansX-demibold.woff2') format('woff2');
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 800;
	src: url('https://hesabno.com/wp-content/themes/jannah-child/fonts/IRANSansX-extrabold.woff') format('woff'), url('https://hesabno.com/wp-content/themes/jannah-child/fonts/IRANSansX-extrabold.woff2') format('woff2');
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 900;
	src: url('https://hesabno.com/wp-content/themes/jannah-child/fonts/IRANSansX-black.woff') format('woff'), url('https://hesabno.com/wp-content/themes/jannah-child/fonts/IRANSansX-black.woff2') format('woff2');
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: bold;
	src: url('https://hesabno.com/wp-content/themes/jannah-child/fonts/IRANSansX-bold.woff') format('woff'), url('https://hesabno.com/wp-content/themes/jannah-child/fonts/IRANSansX-bold.woff2') format('woff2');
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: normal;
	src: url('https://hesabno.com/wp-content/themes/jannah-child/fonts/IRANSansX-regular.woff') format('woff'), url('https://hesabno.com/wp-content/themes/jannah-child/fonts/IRANSansX-regular.woff2') format('woff2');
}

body {
	font-family: IRANSansX !important;
}

p {
	font-family: IRANSansX !important;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: IRANSansX !important;
}
.boxnewsnew{

}
.box-news-ticker{

	background: #f9f9f9 !important;
	color: #fff !important;
	padding: 0px 10px;
	color: #333 !important;
	font-weight: 200 !important;
	border-radius: 4px !important;
	margin:0px 10px ;
}
.boxsearchindex{

}
.boxsearchindex form{

}
.boxsearchindex form input{

	padding: 5px !important;
}
.boxsearchindex form button{

	margin: 0px !important;
	padding: 0px !important;
	border-radius: 5px !important;
}
.boxsearchindex form button i{

	font-size: 22px;
}
.boxsearchindex .elementor-widget-container{

	background: #fff !important;
	padding: 4px !important;
	border-radius: 5px !important;
}



.box-top-news article .elementor-post__text {
  width: 100%;
  z-index: 999999;
  margin-top: -106px !important;
  border-radius: 0px 0px 10px 10px !important;
  padding: 10px 10px 0px 10px !important;
  background: #00000073 !important;
}
.box-top-news .elementor-post__title {
  margin-bottom: 0px;
  font-size: 14px !important;
  color: #fff !important;
  margin-bottom: 5px !important;
}
.box-top-news article .elementor-post__title a {
  color: var( --e-global-color-secondary );
  font-weight: var( --e-global-typography-primary-font-weight );
  color: #fff !important;
  font-weight: 700 !important;
  float: right;
  font-size: 16px !important;
}

.box-top-news article .elementor-post__text .elementor-post__meta-data .elementor-post-date{

}
.box-top-news article .elementor-post__text .elementor-post__meta-data .elementor-post-date::before{
content: "\f073";
font-family: "Font Awesome 5 Free";
font-weight: 400;
float: right !important;
padding-top: ;
margin-left: 4px;
}
.box-top-news article .elementor-post__text .elementor-post__meta-data .elementor-post-avatar::before{
content: "\f075";
font-family: "Font Awesome 5 Free";
font-weight: 400;
margin-right: 10px !important;
}
.boxcontentmain .elementor-post__excerpt p {
  font-weight: 200 !important;
  line-height: 27px !important;
}

.boxcontentmain article .elementor-post__meta-data{

	position: absolute;
	margin-top: 0px;
	font-weight: 200 !important;
}
.boxcontentmain article .elementor-post__text .elementor-post__title{

	float: right;
	width: 100%;
	margin-top: 30px !important;
	margin-bottom: 10px !important;
}

.boxcontentmain article .elementor-post__meta-data .elementor-post-date::before{
content: "\f073";
font-family: "Font Awesome 5 Free";
font-weight: 400;
float: right;
padding-left: 5px;
}
.boxcontentmain article .elementor-post__meta-data .elementor-post-avatar::before{
content: "\f075";
font-family: "Font Awesome 5 Free";
font-weight: 400;
margin-right: 10px !important;
}

.boxvideopost .elementor-posts .elementor-post__avatar img::before{
	content:'1';
}
.menufooter{

}
.menufooter nav{

}
.menufooter nav ul{

	margin: 0px !important;
	padding: 0px !important;
}
.menufooter nav ul li{

}
.menufooter nav ul li a{

	padding-right: 0px !important;
	padding-left: 30px !important;
	font-weight: 400 !important;
	color: #ddd !important;
}
.footerboxs p {
  line-height: 31px !important;
}

.boxvideopost article .elementor-post__thumbnail__link::after{
	content:"\f144" !important;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 50px !important;
	position: absolute !important;
	top: 100% !important;
	margin-top: -13px !important;
	background: none !important;
}

.listdagh article .elementor-post__text .elementor-post__title  a::before{
	content: ;
font-family: "Font Awesome 5 Free";
font-weight: 400;
color: #999 !important;
margin: 0px 0px 0px 10px !important;
font-size: 10px;
}
.listdagh article {

	border-bottom: 1px dashed #eee;
	border-radius: 0px !important;
	margin-bottom: 0px !important;
	padding-bottom: 5px !important;
	padding-top: 5px !important;
}
.listdagh article:hover .elementor-post-date {

	background: #f33 !important;
	color: #fff !important;

}
.listdagh article .elementor-post-date{

	width: 30px;
	height: 30px;
	display: block;
	background: #ebebeb !important;
	font-size: 13px;
	text-align: center;
	color: #333 !important;
	border-radius: 5px;
	line-height: 9px;
	padding-top: 4px;
}
.listdagh article .elementor-post__meta-data{

	float: right;
	border-left: 1px solid #ddd !important;
	padding-left: 2%;
	margin: 0px !important;
}
.listdagh article .elementor-post__title{

	width: 88%;
	float: left;
}


.timelinenews{

}
.timelinenews article{

	padding-right: 15px !important;
	padding-bottom: 20px !important;
	border-right: 1px solid #ddd !important;
}
.timelinenews article .elementor-post__thumbnail{

}
.timelinenews article .elementor-post__text{

	display: block;
}
.timelinenews article .elementor-post__text .elementor-post__title{

	height: 60px !important;
}
.timelinenews article .elementor-post__text .elementor-post__meta-data{

}
.timelinenews article .elementor-post__text .elementor-post__meta-data .elementor-post-date{

	position: absolute;
	right: 6px;
	margin: -82px 0px 0px 0px !important;
}

.timelinenews article .elementor-post__text .elementor-post__meta-data .elementor-post-time {
  position: absolute;
  right: 66px;
  margin: -81px 0px 0px 0px !important;
}


.timelinenews article .elementor-post__text .elementor-post__meta-data .elementor-post-date::before{
	content:"\f111";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	box-shadow: 0px 0px 4px #ccc;
	border-radius: 50%;
	padding: 2px !important;
	font-size: 7px;
	float: right;
	line-height: 6px;
	margin: 2px 0px 0px 6px;
	color: #999;
}


.box-search-topsite {
  background: #fff !important;
  padding: 5px !important;
  border-radius: 5px !important;
}
.box-search-topsite input[type="text"]{

	border: 0px !important;
	width: auto;
	float: right;
	padding: 10px;
}
.box-search-topsite button{

	border-radius: 5px !important;
	padding: 10px 20px;
	margin: 0px !important;
}
.box-search-topsite button i{

	font-size: 19px;
}
.elementor-pagination{
float: right;
	margin: 30px 0px 0px 0px;
}
.elementor-pagination .page-numbers{
  background: #fff;
	width: 40px;
	height:40px;
	display: block !important;
	float: right;
	text-align: center;
	line-height: 40px;
	font-size: 15px !important;;
	margin:5px;
	border-radius:5px;
	box-shadow: 0px 0px 5px #ddd;
}
.elementor-pagination .page-numbers:hover{
  background: #ffd800;
}
.elementor-pagination .page-numbers .elementor-screen-only{

}

.elementor-pagination .current{
  background: #ffd800;
}
.linktopsite .elementor-widget-button{

  float: right;
  width: auto;
  margin-left: 10px !important;
}



/******* start css mobile */

@media only screen and (max-width: 600px) {
.box-search-topsite input[type="text"] {
  border: 0px !important;
  width: 81% !important;
  float: right;
  padding: 8.5px;
  background: #eee !important;
  border-radius: 0px 5px 5px 0px !important;
}
.box-search-topsite button {
  border-radius: 5px 0px 0px 5px !important;

}
.linktopsite .elementor-widget-button {
  width: auto;
  margin: 0px auto !important;
    margin-top: 0px !important;
  margin-top: 10px !important;
}
.timelinenews article .elementor-post__text .elementor-post__meta-data .elementor-post-date {

 margin: -235px -1px 0px 0px !important;
}
.timelinenews article .elementor-post__text .elementor-post__title {
  height: 55px !important;
  padding-top: 5px !important;
}
.timelinenews article{

	display:block !important;
}
.boxcontentmain article{
  display: block !important;
}
.timelinenews article .elementor-post__text .elementor-post__meta-data .elementor-post-time {
  display: none;
}
/* Added by Sajjad Fattah */
.woocommerce .woocommerce-form-coupon-toggle .woocommerce-info, .woocommerce .woocommerce-form-coupon-toggle,
.woocommerce .woocommerce-form-login-toggle .woocommerce-info, .woocommerce .woocommerce-form-login-toggle{
    height: 70px !important;
}
.woocommerce .woocommerce-form-login-toggle .woocommerce-info a.showlogin {
    background-color: #f00 !important;
    border-radius: 2px !important;
}
.woocommerce .woocommerce-form-coupon-toggle .woocommerce-info a.showcoupon {
    background-color: #9a9999 !important;
    border-radius: 2px !important;
}
.woocommerce-form-coupon-toggle .woocommerce-info a {
    -webkit-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
    font-size: inherit !important;
}
/* End Added by Sajjad Fattah */
}

/******* end css mobile */
/* Added by Sajjad Fattah */
.woocommerce-notices-wrapper .woocommerce-error a.button.wc-forward.wp-element-button {
    background-color: #008000 !important;
}
/* End Added by Sajjad Fattah */

/* style by abolfazl__mr */

@media screen and (min-width: 1281px) {
	.header-container .searchform {
		width: 100%;
		position: relative;
	}
	.header-container .searchform input {
		width: 100%;
	}
	.searchform button {
		position: absolute;
		left: 5px;
	}
}

#coupon_code{
	padding-right: 30px;
}

.register-link{
	background-color: #f04;
	border-radius: 35px;
	appearance: none;
	outline: none;
	font-size: 14px !important;
	margin-bottom: 5px !important;
	text-transform: capitalize !important;
	padding: 3px 15px;
	cursor: pointer;
}

.register-link:hover{
	background-color: #cd0012;
}

.register-link a, .register-link a:hover{
	color: #FFF;
}

.mobile_field.mobile_format.dig-mobmail{
	border: 1px solid #595555;
}

.digits-form_register input{
	border: 1px solid #595555 !important;
	border-radius: 35px !important;
}

#dig_cs_email label::after, .digits_phone_holder label::after{
	content: " *";
}

.customer_type label{
	margin: 0 5px 0 20px;
}

#billing_company_name_field, #billing_company_id_field, #billing_company_phone_field, #billing_company_address_field, #billing_company_postalcode_field, #billing_company_province_field, #billing_company_city_field{
	display: none;
}

#dig_cs_name .field_label span::before {
  content: " و نام خانوادگی";
}

.login-as-user ~ .digits_login_form{
	display: none;
}
